uuid: 05f6f501-708e-439a-aee2-121566054a40
langcode: et
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_is_wiki
    - taxonomy.vocabulary.definitions
id: taxonomy_term.definitions.field_is_wiki
field_name: field_is_wiki
entity_type: taxonomy_term
bundle: definitions
label: is_wiki
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Sees
  off_label: Väljas
field_type: boolean
